@charset "utf-8";

#mainArea .mainBox .content .listArea ul {list-style:none; margin-top:20px; border-top:5px solid #eee; border-bottom:20px solid #eee; padding:5px 0;}
#mainArea .mainBox .content .listArea ul li {padding:10px 20px; overflow:hidden;}

#mainArea .mainBox .content .listArea ul li .left {float:left;}
#mainArea .mainBox .content .listArea ul li .left img {border:4px solid #cecece;}
#mainArea .mainBox .content .listArea ul li .right {float:left; margin-left:50px;}
#mainArea .mainBox .content .listArea ul li .right .title {color:#9A80D7; font-size:13px; height:26px; font-weight:bold; padding-left:20px;}
#mainArea .mainBox .content .listArea ul li .right .text {margin-left:20px; margin-top:20px; padding-left:20px;  background:url('/english/image/icon_next.gif') no-repeat 0 0;}

#mainArea .mainBox .content .listArea ul li.line {border-top:1px dotted #bcbcbc;}